[[introduction]]

:sectnums!:
== Introduction

A number of international applications require
the identification of script conversion systems, including for
terminology, lexicography, bibliography, and linguistics,
especially for reverse transliteration,
computational linguistics and machine pronunciation.

This standard sets out the necessary procedures to maintain
the registry of script conversion systems.
